Skip to main content
GET
/
advertisers
/
{advertiserId}
/
syndication-status
Query syndication status
curl --request GET \
  --url https://api.agentic.scope3.com/api/v2/buyer/advertisers/{advertiserId}/syndication-status \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "1",
      "customerId": 0,
      "seatId": "12345",
      "resourceType": "AUDIENCE",
      "resourceId": "<string>",
      "audienceId": "1",
      "eventSourceId": "<string>",
      "catalogId": "<string>",
      "adcpAgentId": "42",
      "adcpAgentAccountId": "<string>",
      "enabled": true,
      "status": "PENDING",
      "errorMessage": "<string>",
      "responseData": "<unknown>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "completedAt": "<string>"
    }
  ],
  "total": 4503599627370495
}

Documentation Index

Fetch the complete documentation index at: https://docs.agentic.scope3.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key or access token

Path Parameters

advertiserId
string
required

Unique identifier for the advertiser

Minimum string length: 1
Example:

"12345"

Query Parameters

resourceType
enum<string>
Available options:
AUDIENCE,
EVENT_SOURCE,
CATALOG
resourceId
string
adcpAgentId
string
enabled
enum<string>
Available options:
true,
false
status
enum<string>
Available options:
PENDING,
SYNCING,
COMPLETED,
FAILED,
DISABLED
limit
integer
default:50
Required range: 1 <= x <= 100
offset
integer
default:0
Required range: 0 <= x <= 9007199254740991

Response

Query syndication status

Paginated list of syndication status records

items
object[]
required

List of syndication status records

total
integer
required

Total count of records matching the query

Required range: 0 <= x <= 9007199254740991